drkonqi: systemd-service-file-refers-to-unusual-wantedby-target systemd-coredump@.service [usr/lib/systemd/system/systemd-coredump@.service.wants/drkonqi-coredump-processor@.service]
drkonqi: systemd-service-file-refers-to-unusual-wantedby-target systemd-coredump@.service [usr/lib/systemd/system/drkonqi-coredump-processor@.service]
drkonqi: no-manual-page usr/bin/drkonqi-coredump-gui
drkonqi: no-manual-page usr/bin/drkonqi-sentry-data